Subject: Ticket Assigned - SHUKRAN
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Sep 2021 22:20:53 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  SHUKRAN rizjasz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  rizjasz Bot:  Hi Rizjasz ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  1800000235051661 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9694156233 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551697788            01:56 AM, 07th Sep                   Sohaib                   Hi Rizjasz ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:57 AM, 07th Sep                     rizjasz                    Hi           01:57 AM, 07th Sep                     rizjasz                    I cannot find my shukran balance in app           01:57 AM, 07th Sep                     rizjasz                    Total shukran balance is 241           01:58 AM, 07th Sep                     rizjasz                    Last purchase shows 251 shukran points           01:59 AM, 07th Sep                     rizjasz                    I cannot get this           01:59 AM, 07th Sep                     rizjasz                    Sorry, Last purchase 152 points           02:00 AM, 07th Sep                     rizjasz                    I can’t find points from July transactions           02:01 AM, 07th Sep                   Sohaib                   We are truly sorry for any delay that happened due to a technical issue. we'd appreciate Your patience. Please hold for a moment while we gather those details for you.           02:15 AM, 07th Sep                   Sohaib                   We have checked your account details and see that your Shukran card is not linked. It is pending because the verification step was not completed.   Your Shukran card has been delinked and unblocked, Now we request you to link your Shukran account again to link your Shukran card, please follow the below steps:  1- Log in to your account. 2- Go to My account > Shukran > Link your account here. 3- Follow the provided steps on the webpage  We are giving you 5 days from the order date to link your account. Once you link your account within the 5 days of purchase, your points will be automatically credited into your Shukran account. You can only earn the points on your last purchase.  If you face any issue while linking your Shukran account then please contact the Shukran support team on 800–SHUKRAN (800–7485726), or email at [email-masked] to update your card information (mobile or email), and then you will be able to receive the verification code to link your card successfully.           02:18 AM, 07th Sep                   Sohaib                   Is there anything else I can help you with?           02:19 AM, 07th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:20 AM, 07th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3072629